@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700);

h1, h2, h3, h4, h5, h6 {
  font-weight: 200;
  font-family: 'Open Sans', sans-serif !important;
}

.white {
  color: #FFF;
}

.opacity-75 {
  opacity: 0.75;
}

.uk-navbar-fixed {
    position: fixed;
    right: 0;
    left: 0;
    top: 0;
    z-index: 100;
}

ul.uk-navbar-nav > li > a {
  font-weight: 200;
  font-family: 'Open Sans', sans-serif !important;
  text-shadow: none;
}

.page-introduction > video {
	position: fixed;
  z-index: -5;
}

.page-services, .page-evenements, .page-who, .page-contact, .page-gallery {
  background-color: #FFF;
  font-weight: 200;
  font-family: 'Open Sans', sans-serif !important;
}

.tm-navbar {
    padding: 15px 0px;
    background: #000 none repeat scroll 0% 0%;
}

.uk-navbar-nav > li > a {
	color: #FFFFFF;
}

.uk-navbar-nav > li > a:hover {
	color: #444444;
}

/* Parties */

/*section {
	border-bottom: 1px solid blue;
}*/

.section-content {
	padding: 5% 10%;
}

/* UIKit fixes */
.uk-modal, .uk-modal-dialog {
  z-index: 9999; /* On top of everything */
}

/* Réalisations */

/*figure.uk-overlay {
  padding: 1px;
}*/

/*figcaption.uk-overlay-panel {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0% 0%;
  padding-left: -5px;
  padding-right: -5px;
}*/

/*.item-event-border {
  border-color: black;
  border-style: solid;
  border-width: 1px;
}*/

#testimg {
  height: 450px;
  background-image: url("../img/img1.jpg");
  background-size: 1920px 1080px;
  background-repeat: no-repeat;
  background-position: 90%;
}

.second-video-location {
  background-color: #000;
  opacity: 0.75;
  height: 250px;
}

.page-realisations, .page-who {
  background-color: #000;
}

.page-realisations h1, .page-realisations h2, .page-realisations ul li a {
  color: #FFFFFF;
}

.fso-footer {
  background-color: #252525;
  padding: 70px 50px;
  z-index: 1;
  font-weight: 200;
  font-family: 'Open Sans', sans-serif !important;
}

.social-parent {
  z-index: 2;
  background: transparent url("../img/social/social-bg.png") repeat-y left;
  position: fixed;
  height: 100%;
  width: 80px;
  right: 0;
}

.social-sticky li {
  list-style: none;
  margin: 0;
  padding-top: 50px;
}

.social-parent-small {
  z-index: 2;
  background: transparent url("../img/social/social-bg-small.png") repeat-x top;
  position: fixed;
  padding-top: 30px;
  width: 100%;
  bottom: 0;
}

ul.social-sticky-small {
  margin: 0;
  padding: 0;
}

.social-sticky-small li {
  list-style: none;
  display: inline-block;
  margin: 0;
  padding-left: 7%;
  padding-right: 7%;
  bottom: 0;
}

.uk-subnav-pill > * {
  font-family: 'Open Sans', sans-serif !important;
  font-weight: 200;
}

.uk-subnav-pill > .uk-active > * {
  background: #FFF none repeat scroll 0% 0%;
  color: black;
}

.uk-subnav-pill > * > * {
  border-radius: 0;
}

.fso-footer-copyright {
  background-color: #252525;
  z-index: 1;
  font-weight: 200;
  font-family: 'Open Sans', sans-serif !important;
  color: #606060;
}

#owl-gallery .item{
  margin: 3px;
}
#owl-gallery .item img{
  display: block;
  width: 100%;
  height: auto;
}

.fso-footer li img {
  max-height: 35px;
}